html, body{
  height: 100%;
  margin: 0px;
  font-family: 'Arial',sans-serif;
  font-size: 9.5pt;
  color: #343434;
}

input,textarea,select{
  font-family: 'Arial',sans-serif;  
  font-size: 12px;
}

body{
  background: #ffffff;  
}

a{
  color: #555555;
  text-decoration: underline;
}

a:hover{
  text-decoration: none;
}

h1{
  padding: 0 0 15px 0;
  margin: 0; 
  color: #445577;
  text-align: left;
  font-size: 24px;
}

h2{
  color: #445577;
  display: block;
  font-size: 15px;  
  padding: 0px;
  padding-bottom: 5px;
  margin: 0px 0px 10px 0px;
  text-align: left;
}

h3,h4,h5,h6{
  color: #445577;
  text-align: left;
  padding: 0px 0 0 0px;
  margin: 0px 0px 0px 0px;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
  color: #445577;
  text-decoration: none;
}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
  text-decoration: underline;
}

div.okno{
	height: auto;
	min-height: 100%;
	_height: 100%;
	padding: 0;
	margin: 0 0px;
	width: auto;
	min-width: 1100px;
	_width: 1100px;
	position: relative;
	z-index: 1;
	text-align: center;
	background: #ffffff;
}

div.footer{
  position: absolute;
	width: 860px;
  bottom: 0px;
  left: 30px;
  text-align: center;
  font-size: 8px;
  padding: 5px 20px;
  color: #777777;
  text-align: left;
}

div.footer a{
  color: #777777;
  text-decoration: none;
}

div.footer a:hover{
  text-decoration: underline;
}

div.static_title{
  position: absolute;
  top: 37px;
  z-index: 199;
  left: 0px;
  display: none;
  width: 100%;
  background: #ffffff;
  color: #445577;
  font-weight: bold;
  font-size: 15px; 
}

div.top{
  height: 120px;
  background: url('../img/header.png') left center no-repeat #ffffff;  
  margin: 0;
}

div.top div.login{
  color: #eeeeee;
  float: right;
  width: 230px;
  padding: 2px 0px;
  margin: 20px;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  background: #313131;
}

div.top div.login a{
  color: #eeeeee;
  text-decoration: none;
}

div.top div.login input{
  width: 65px;
  font-size: 10px;
  border: 0px none;
}

div.top div.logged{
  float: right;  
  width: 210px;
  margin: 20px;
  padding: 10px;
  font-size: 11px;
  color: #eeeeee;
  text-align: left;
  background: #313131;
}

div.top div.logged a{
  color: #eeeeee;
  text-decoration: none;
}

div.menu_top div.login div.ostatne_firmy{
  display: none;
  position: absolute;
  top: 15px;
  left: 0px;
  background: #f5f5f5;
  border: solid 1px #313131; 
}

div.menu_top div.login div.ostatne_firmy a{
  color: #313131;
  display: block;
  text-align: left;
  white-space: nowrap;
  padding: 3px 6px;
  text-decoration: none;
}

div.menu_top div.login div.ostatne_firmy a:hover{
  color: #f5f5f5;
  background: #313131;
}

div.menu_top{
  position: fixed;
  z-index: 200;
  top: 0px;
  left: 0px;
  right: 0px;
  width: auto;
  height: 37px;
  overflow: hidden;
  min-width: 500px;
  _width: 500px;
  background: #3e3e3e;
  padding: 0 0 0 10px;
  font-size: 15px;
  color: #eeeeee;  
}

div.menu_top div.login{
  float: right;
  padding: 0px 0px 0px 10px;
  font-size: 11px;
  text-align: left;
}

div.menu_top div.login div.logged_user_info{
  float: right;
  font-weight: bold;
  background-image: url('../img/user_menu.png');
  background-position: right center;
  background-repeat: no-repeat;
  padding: 6px 34px 5px 40px;
  height: 26px;
  cursor: hand;
  cursor: pointer;
  position: relative;
}

div.menu_top div.login div.logged_user_info div.logged_user_info_foto{
  background: url('../img/ikonky/user.png') center center no-repeat;
  position: absolute;
  width: 24px;
  height: 24px;
  top: 6px;
  left: 8px;
  border-radius:12px;
  -moz-border-radius:12px;
  -webkit-border-radius:12px;
}

div.menu_top div.login div.logged_user_info a.polozka, div.menu_top div.login div.logged_user_info a.polozka_a{
  padding: 0px 0px !important; 
  line-height: 13px !important;
  background: none !important;
}

div.menu_top div.login div.logged_user_info a.polozka_a, div.menu_top div.login div.logged_user_info a:hover{
  background-color: none !important;
}


div.menu_top div.podmenu_usermenu div.menu_polozka{
	color: #ffffff;
  display: block;
  text-decoration: none;
  white-space: nowrap;
	position: relative;
	float: none !important;
	margin: 0;
}

div.menu_top div.podmenu_usermenu div.menu_polozka a{
  margin: 0;
}

div.menu_top div.podmenu_usermenu div.menu_polozka div.podmenu{
	visibility: hidden;
	top: 0px !important;
	right: 100% !important;
	left: auto !important;
}

div.menu_top div.menu_polozka{
  position: relative;
  float: left;
  display: block;
  color: #eeeeee; 
  font-weight: bold;
  text-decoration: none;
}

div.menu_top a.polozka{
  display: block;
  padding: 10px 15px;
  color: #ffffff;  
  font-weight: normal;
  text-decoration: none;
  margin-right: 5px;
  line-height: 17px;
}

div.menu_top a.polozka:hover{
  background: #777777;
  color: #ffffff;
}

div.menu_top a.polozka_a{
  background: #777777;
  color: #ffffff;
}

div.menu_top div.menu_polozka div.podmenu{
  position: absolute;
  z-index: 3;
  top: 37px;
  left: 0px;
  display: block;
  visibility: hidden;
  background: #777777;
  text-align: left;
  min-height: 20px;
  _height: 20px;
  border-top: 0px none;
}

div.menu_top div.menu_polozka div.podmenu a{
  color: #ffffff;
  display: block;
  font-weight: bold;
  padding: 6px 12px;
  font-size: 12px;
  text-decoration: none;
  white-space: nowrap;
}

div.menu_top div.menu_polozka div.podmenu a.polozka_a, div.menu_top div.menu_polozka div.podmenu a:hover{
  background: #313131;
	color: #ffffff;
}

div.submenu_left_container{
  position: relative;  
}

div.submenu_left{
  position: absolute;
  top: 10px;
  left: 0;
  width: 150px;
}

div.submenu_left a{
  display: block;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
  color: #6a6a6a;
  text-align: left;
  padding: 7px 10px;
}

div.submenu_left a:hover{
  background: #e5e5e5;
  color: #3a3a3a;
}

div.submenu_left a.polozka_a{
  background: #e5e5e5;
  color: #3a3a3a;
}

div#menu_male{
	display:none;
	float:right;
	height:37px;
	width:37px;
	position:relative;
}

div#menu_male div#menu_male_obsah{
	display: none;
	position: absolute;
  z-index: 3;
  top: 37px;
  left: auto;
  right: 0 !important;
  text-align: left;  
  border-top: 0px none;
  float: none;
  padding: 0px 0;
  width: auto;
  min-width: auto;
  _width: auto;
}

div#menu_male div#menu_male_obsah div.menu_polozka{
	color: #ffffff;
  display: block;
  text-decoration: none;
  white-space: nowrap;
	position: relative;
	float: none !important;
}
div#menu_male div#menu_male_obsah div.menu_polozka div.podmenu{
	visibility: hidden;
	top: 0px !important;
	left: 100% !important;
	right: auto !important;
}

div#menu_male div#menu_male_obsah div.menu_polozka a.polozka{
	padding: 7px 15px;
	margin: 0;
}

div.content{
  background: #ffffff;
}

td.right{
  vertical-align: top; 
  position: relative;
  padding: 5px 0;
  width: 300px;
}

div.right{
  background: url('../img/oddelovac_stlpec.jpg') top left no-repeat;
  width: 280px;
  padding: 0 10px;
}

div.right h3{
  background: #ebece7;
  text-align: center;
  color: #111111;
  padding: 5px;
}

div.main{
  padding: 10px 20px;
  padding-bottom: 50px;
  text-align: left;
  background: #ffffff;
}

fieldset.fieldset{
  border: solid 1px #888888; 
  margin-bottom: 10px; 
}

td.popisok{
  width: 100px;
}

span.dodatok{
  color: #bbbbbb;
  font-weight: bold;
  font-size: 10px;
}

div.dodatok{
  color: #bbbbbb;
  font-weight: bold;
  font-size: 10px;
}

fieldset.fieldset legend{
  font-family: 'Times New Roman',serif;
  color: #445577; 
  font-weight: bold;
  font-size: 15px;
}

table.zoznam{
  width: 100%; 
  font-size: 12px; 
}

table.zoznam td{
  padding: 4px 6px;
  vertical-align: top;
}

table.zoznam tr.hlavicka td{
  background: #3e3e3e;
  color: #ffffff;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
}

table.zoznam td{
  padding: 6px 2px;
}

table.zoznam tr.odd td{
  background: #eeeeee;  
}

table.zoznam tr.even td{
  background: #dddddd;  
}

table.zoznam tr.over td{
  background: #cccccc;  
}

table.zoznam tr.row_important td{
 background: #e7e67f;
}

table.zoznam tr.row_important_over td{
 background: #C4C26B;
}

table.zoznam tr.row_active td, table.zoznam tr.row_active_odd td{
 background: #bbdd77;
}

table.zoznam tr.row_active_even td{
 background: #C9DBA6;
}

table.zoznam tr.row_active_over td{
 background: #A7D34E;
}

div.zoznam{
  font-size: 12px; 
}

div.zoznam div.hlavicka{
  background: #3e3e3e;
}

div.zoznam div.hlavicka div.td{
  background: #3e3e3e; 
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  padding: 8px 6px;
  float: left;
}

div.zoznam div.tr div.td{
  float: left;
  padding: 4px 6px;
  text-align: center;
}

div.zoznam div.tr div.td input{
  padding: 3px 4px;
  border: 0px none;
  border-top: solid 2px #dddddd;
  border-bottom: solid 2px #dddddd;
}

div.zoznam div.tr.odd{
  background: #eeeeee;  
}

div.zoznam div.tr.even{
  background: #dddddd;  
}

div.zoznam div.tr.over{
  background: #cccccc;  
}

a.tlacitko_pridat{
  float: right;  
  display: block;
  padding: 6px 10px 6px 35px;
  margin-bottom: 5px;
  background: url('../img/ikonky/pridat.png') 10px center no-repeat;
  font-weight: bold;
  text-decoration: none;
  color: #555555;
}

a.tlacitko_pridat_ie6{
  float: right;  
  display: block;
  padding: 6px 10px 6px 35px;
  margin-bottom: 5px;
  background: url('../img/ikonky/pridat_ie6.png') 10px center no-repeat;
  font-weight: bold;
  text-decoration: none;
  color: #555555;
}

a.tlacitko_pridat:hover{
  background-color: #e5e5e5;
}

a.tlacitko_pridat_ie6:hover{
  background-color: #e5e5e5;
}

input.tlacitko{
  font-size: 13px;
  color: #eeeeee;
  background: #445577; 
  border: 0px none;
  height: 26px;
  width: 150px;
  padding: 5px 10px; 
  cursor: hand;
  cursor: pointer;
}

a.dalej{
  text-align: center;
  display: block;
  padding: 3px 6px;
  background: #88cc00;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;  
}

a.spat{
  display: block;
  text-align: center;
  width: 150px;
  height: 16px;
  line-height: 120%;
  font-size: 13px;
  background: #bb2222;
  color: #ffffff;
  padding: 5px 10px;
  text-decoration: none;  
}

div.hladanie{
  float: left;  
  margin-bottom: 5px;
}

input.hladanie{
  border: solid 1px #445577;
  padding: 4px 8px;
  font-size: 12px;  
}

div.error{
  padding: 10px;
  margin: 5px;
  border: solid 1px #ee1100;
  color: #ee1100;
  text-align: center;
  font-weight: bold;
  background: #ffccbb;
}

div.error a{
  text-decoration: none;
}

div.error a:hover{
  text-decoration: underline;
}

div.pager{
  float: right; 
  margin: 5px 0; 
}

div.pager table td{
  width: 20px;  
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  color: #555555;
}

div.pager table td a{
  text-decoration: none;
  color: #555555;
}

div.export_button{
  position: relative;
  float: left;
  display: block;
  padding: 7px 10px 7px 30px;
  margin-top: 10px;
  font-weight: bold;
  z-index: 1;
  font-size: 11px; 
  line-height: 100%;
  cursor: hand;
  cursor: pointer;
  background: url('../img/ikonky/export.png') 5px center no-repeat #dddddd; 
}

div.export_tab{
  position: absolute;
  top: 25px;
  left: 0px;
  z-index: 2;
  padding: 5px;
  white-space: nowrap;
  background: #dddddd; 
}

div.faktury_filter{
  position: relative;  
}

div.filter_option{
  float: left;
  white-space: nowrap;
  margin-right: 15px;
  padding: 3px 0;  
  font-weight: bold;
  font-size: 11px;
  height: 20px;
}

div.filter_option select{
  border: 0px none;
  padding: 2px;
  margin-left: 2px;
  -webkit-appearance: none; 
}

div.box_tabs{
  background: url('../img/tabs_border.png') bottom left repeat-x;
}

div.box_tabs a{
  float: left;
  display: block;
  background: #eeeeee;
  color: #888888;
  font-weight: bold;
  font-size: 15px;
  padding: 10px 15px;
  text-decoration: none;
  border: solid 2px #eeeeee;
  border-top: solid 2px #ffffff;
  border-bottom: solid 2px #c5c5c5;
}

div.box_tabs a.active{
  background: #e5e5e5;
  color: #111111;
  
  border: solid 2px #c5c5c5;
  border-bottom: solid 2px #e5e5e5;
}

div.tipy_triky{
  margin-bottom: 10px; 
  overflow: hidden; 
}

div.tipy_triky h4{
  margin-bottom: 4px;
  font-size: 17px;
  letter-spacing: -1px;
  color: #666666 !important;
}

a.spravy_file{
  display: block;
  float: left;
  z-index: 22;
  font-size: 10px;
  width: 48px;
  padding: 5px;
  padding-top: 58px;
  margin: 5px;
  height: auto;
  min-height: 24px;
  _height: 24px;
  overflow: hidden;
  line-height: 10px;
  text-align: center;
  text-decoration: none; 
  word-wrap: break-word;
  background: url('../img/ikonky/subory/file_m.png') center 5px no-repeat;  
}

a.spravy_file:hover{
  background-color: #dddddd;
}

div.print_only{
  display: none;  
}

@media print{
	div.menu_top{
		display:none;
	}
	div.content table tbody tr td.lave_menu{
		display:none;
	}
	div.content table tbody tr td.right{
		display:none;
	}
  body{
    padding-bottom: 50px;  
  }
	.print_hidden{
		display:none;
	}
	div.footer{
		display:none;
	}
  div.print_only{
    display: block !important;  
  }
}

div.menu_top div.login a.notifikacia_pocet{
  font-size: 10px;
  font-weight: bold;
  width: 11px;
  height: 10px;
  line-height: 10px;
  padding: 1px 1px 7px 10px;
  margin-right: 10px;
  text-decoration: none;
  display: block;
  color: #ffffff;
  text-align: center;
}

div.menu_top div.login div.notifikacie_list{
  position: absolute;
  z-index: 20;
  top: 37px;
  right: 0px;
  width: 280px;  
  height: auto;
  min-height: 30px;
  _height: 30px;
  background: #f5f5f5;
  border: solid 1px #dddddd;
  display: none;
  box-shadow: 0px 5px 5px #cccccc;
}

div.menu_top div.login div.notifikacie_list a.notifikacia{
  color: #444444;
  display: block;
  text-decoration: none;  
  padding: 6px 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
  border-top: solid 1px #bbbbbb;
}

div.menu_top div.login div.notifikacie_list a.notifikacia:hover{
  background: #eeeeee;
}

div.menu_top div.login div.notifikacie_list a.notifikacia_n{
  background: #f6fad4;
}

div.menu_top div.login div.notifikacie_list a.notifikacia_n:hover{
  background: #f0f7bb;
}

div.form_box{
  padding: 20px;
  border: solid 1px #cccccc;
  background: #f3f3f3;
}

div.nahlad div.form_box img{
  border: 0px none;
}

div.form_box select{
  font-size: 14px;
  padding: 5px;
  border: solid 1px #aaaaaa;  
}

div.form_box div.input_box{
  padding: 5px;
  border: solid 1px #aaaaaa;
  background: #ffffff;  
}

div.form_box div.input_box input, div.form_box div.input_box textarea{
  width: 100%;
  padding: 0;
  font-size: 14px;
  text-align: left;
  border: 0px none;
  background: #ffffff;
}

div.form_box div.input_box_readonly{
  padding: 5px;
  border: dashed 1px #aaaaaa;
}

div.form_box div.input_box_readonly input, div.form_box div.input_box_readonly textarea{
  width: 100%;
  padding: 0;
  font-size: 14px;
  text-align: left;
  border: 0px none;
  color: #000000;
  background: none;
}

div.ok{
  padding: 7px 10px;
  padding-left: 36px;
  text-align: center;
  font-weight: bold;
  margin-left: 20px;
  background: url('../img/ikonky/done.png') 10px center no-repeat #ddff88;  
  color: #557700;
	overflow: hidden;
}

div.float_hlavicka{
  display: none;
  position: absolute; 
  top: -5px;
  left: 0;
  right: 0;
  width: 100%;
  border-top: solid 5px #ffffff;
  height: 20px;
}


div.quicksearch_moznosti_box{
  display: none;
  position: absolute;
  top: 27px;
  right: 0px;
  left: 0px;
  z-index: 30;
  width: 100%;
  background: #ffffff;
}

div.quicksearch_moznosti{
  padding: 0px; 
  border: solid 1px #cccccc; 
  width: auto;
}

div.quicksearch_moznosti a{
  text-align: left;
  display: block;
  padding: 10px;
  padding-right: 15px;
  padding-left: 30px;
  margin-right: 0px;
  font-size: 15px;
  line-height: 15px;
  text-decoration: none; 
  white-space: nowrap; 
  overflow: hidden;
  text-overflow: ellipsis;
  background-position: 0px center;
  background-repeat: no-repeat;
}

div.quicksearch_moznosti a:hover{
  background-color: #eeeeee;
}

div.subory_ikony div.files_container{
  position: relative;
  float: left;
  display: block;
  width: 84px;
  height: 124px;  
  z-index: 20;
}

div.subory_zmluvy div.files_container{
  position: relative;
  float: none;
  display: block;
  height: 124px;  
  z-index: 20;
  border-bottom: solid 1px #dddddd;
}


div.subory_box{
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;  
}

div.toolbar{
  padding: 3px 5px;
  background: #dddddd;
}

div.toolbar a{
  display: block;
  float: left;
  padding: 5px;
  text-decoration: none;
  font-size: 9px;
  font-weight: bold;
  margin-right: 5px;
  background-repeat: no-repeat;
  background-position: 5px center;
}

div.toolbar a:hover{
  background-color: #bbbbbb;
}


.folder{
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 30;
  font-size: 10px;
  width: 64px;
  padding: 5px;
  padding-top: 74px;
  margin: 5px;
  height: 30px;
  overflow: hidden;
  line-height: 10px;
  text-align: center;
  text-decoration: none; 
  word-wrap: break-word;
  border: solid 1px #ffffff;
  background: url('../img/ikonky/subory/folder.png') center 5px no-repeat;  
}

a.folder:hover{
  background-color: #dddddd;
}

.folder_selected{
  background-color: #b6d2f0;  
  color: #001133;
  border: solid 1px #7da2ce;
}

a.folder_selected:hover{
  background-color: #4a90da;  
}

a.file{
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 22;
  font-size: 10px;
  width: 64px;
  padding: 5px;
  padding-top: 74px;
  margin: 5px;
  height: 30px;
  overflow: hidden;
  line-height: 10px;
  text-align: center;
  text-decoration: none; 
  word-wrap: break-word;
  border: solid 1px #ffffff;
  background: url('../img/ikonky/subory/file.png') center 5px no-repeat;  
}

a.file:hover{
  background-color: #dddddd;
}

a.file_selected{
  background-color: #b6d2f0;  
  color: #001133;
  border: solid 1px #7da2ce;
}

a.file_selected:hover{
  background-color: #4a90da;  
}
